DocumentID: 436156fb1d9f33d762ce6e2f82fd804f
TakenAt: 2013-11-26T15:46:42Z
TakenSrc: meta
UID: pqbces52w8bple6f
Type: image
Title: Zebra / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 160
Lat: -33.614372
Lng: 25.816967
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/640
FNumber: 7.1
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, map, position, south, south-africa,
    sundays-river-valley, zebra
CreatedAt: 2020-06-03T09:09:41Z
UpdatedAt: 2021-02-21T21:36:55.877739806Z
